[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ld.so.1

On Thu 03 Dec 1998, James Carlson wrote:

> I may have gotten this wrong, but:
> ld.so.1, ld.so, libc.so.6 don't exist-- I'd have thought that they'd be
> in the ldso_1.9.9-5.1.deb, but they don't seem to be.  Am I missing
> something?  Do I need to make symlinks to ld-2.0.7.so and libc.so.6.1 to
> make things work?

What are the symptoms that caused you to look for this problem?
As debian/alpha is libc6.1-based, there shouldn't be any libc.so.6,
neither should it be needed.

Paul Slootman
home: paul@wurtel.demon.nl | work: paul@murphy.nl | debian: paul@debian.org
http://www.wurtel.demon.nl | Murphy Software,   Enschede,   the Netherlands

Reply to: